cancel
Showing results for 
Search instead for 
Did you mean: 

Can ADSP Support New Version of VMWare esxi?

Can ADSP Support New Version of VMWare esxi?

Sazon
New Contributor III
Hi Extreme Community,

Good day.

May I ask if our ADSP software can be supported on top of the new versions of VMWare esxi 7.0? Because in our available ADSP 10.5 release notes it only specify esxi 6.5 version which is already end of support from vmaware.

Thank you,

Gerald
2 REPLIES 2

Sazon
New Contributor III
Hi Robert,

Just want to ask if you have already information to share. Thank you.

RobertZ
Valued Contributor
It should work fine. But to confirm I have reached out to the AirDefense PLM and Dev. I will update once I have official confirmation from the team.
GTM-P2G8KFN